Subject: New Reply Received - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 11:08:01 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Store information  Ticket comment <div dir="auto">Hello I want to order stuff but will I get planet tax with my bill  how will I send me?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 7, 2021, 3:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Siona,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We would request you to please provide us the more information about planet tax as the invoice will be directly sended to your email address once the order has been shipped out.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201060